{
  "headers": {
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "9795",
    "x-amz-id-2": "xuONvua4a5pkFrNs9aHtv5W0E+t4ZczRDm0LcGT50pl7gNodcvKNcOxwDSNbe0d4sobaN9ExL14=",
    "x-amz-version-id": "H2xgyeE59tsw66DxAvQQsQ5DRpaLd8ka",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-request-id": "44645BMEPY4Y6K74",
    "access-control-allow-origin": "*",
    "etag": "\"647a0c828703f26fb50019a836f509b9\""
  },
  "url": "https://deno.land/std@0.122.0/flags/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 966079377
  }
}